Vista Style Builder

   Home   Help Search Login Register  
Pages: [1]
  Print  
Author Topic: What version to use to edit Windows 10 themes?  (Read 1975 times)
Catus Infinitus
Beginner
*
Posts: 9


View Profile
« on: September 30, 2017, 10:33:56 pm »

Hey everyone,

What version should I use to create and edit Windows 10 themes? I know the one you are linked to when you buy a license is only for Vista and 7. The beta, however, only seems to go up to 8.1. Do I need a file or version that I have overlooked?

Many thanks in advance!


EDIT -

Sorry about the multiple threads - I kept getting error messages suggesting my thread hadn't been posted:

Quote
Database Error: Expression #6 of SELECT list is not in GROUP BY clause and contains nonaggregated column 'vsb_smf.ln.sent' which is not functionally dependent on columns in GROUP BY clause; this is incompatible with sql_mode=only_full_group_by
File: /var/www/public/forum/Sources/Post.php
Line: 1981
« Last Edit: September 30, 2017, 10:39:47 pm by Catus Infinitus » Logged
pneuma
Beginner
*
Posts: 1


View Profile
« Reply #1 on: June 13, 2019, 05:39:58 pm »

I was wondering If I could get these files for WSB to edit win10 themes? The config .xml files I should be using?
Logged
koumy
Dedicated Themer
*
Posts: 220


View Profile
« Reply #2 on: June 13, 2019, 05:58:48 pm »

You can give a look there:

https://virtualcustoms.net/showthread.php/83380-Windows-10-RS6-1903-Updated-Class-Maps-and-Import-script-for-Light-Mode

According to which build you are running I linked for the current one ( 19H1 1903 ) , browe through forums tehre cos Mr Grim releases scripts and classmaps for previous ones ( 1803 /1809 ) if necessary
Logged
Pages: [1]
  Print  
 
Jump to:  

Powered by MySQL Powered by PHP Powered by SMF 1.1.12 | SMF © 2006-2009, Simple Machines LLC Valid XHTML 1.0! Valid CSS!